#page_id{    display: none;
}

#menuContainer {
	float: left;
	width: 250px;
	font-size: 0.9em;
	position: relative;
	/*border-right: 1px solid #abd0e8;*/
}

.menuNav{	background-repeat: no-repeat;
	font-size: 1.2em;
	background-color: white;
	width: 250px;

}
.menuNav_layer0 {
	background-repeat: no-repeat;
	font-size: 1.2em;
	background-color: white;
	overflow: hidden;
    /*background-color: red;*/
}

.loading_ajax{
    width: 70px;
    height: 70px;	background-repeat: no-repeat;
	background-image: url("/images/loading_ajax.gif");
	margin: auto;
	margin-top: 40px;
}

.loading_menu_ajax {
  height: 2px;
  width: 100%;
  position: absolute;
  overflow: hidden;
  /*background-color: #ddd;*/
  margin-top: -2px;
}
.loading_menu_ajax:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 100px;
  height: 2px;
  background-color: #578dc5;
  animation: loading_menu_ajax 1.5s linear infinite;
}

@keyframes loading_menu_ajax {
    from {left: -100px;}
    to {left: 100%;}
}

.menuNav div:hover, .menuNav_layer0 div:hover{

	background-color: #E5F0F8;
}
.menu_couple_strings_wrap, .menu_couple_strings_wrap_top, .menu_couple_strings_wrap_bottom{	transform-origin: 0px 0px;
}
.menu_wrap_transition{
	transition: all 0.3s;
	overflow: hidden;
}

.menu_wrap_transition:hover, .menu_wrap_transition>div:hover{	background-color: transparent  !important;
}
.menuCheck {    background-color: #fedf80 !important;
}
.directoryCheck {
    background-color: #E5F0F8 !important;
}

.menuNav a, .menuNav span, .menuNav_layer0 a, .menuNav_layer0 span  {
	text-decoration: none;
	display: block;
	padding: 0.6em 5px 0.6em 11px;
	background-repeat: no-repeat;
	background-position: 0 0.9em;
}
.menuNav span, .menuNav_layer0 span {    color: #444;
}
.menuNavArrowDown a, .menuNavArrowDown span {
	background-image: url("/design/menu_arrow_down.png");
}
.menuNavArrowDown{    /*font-weight: bold;*/
    /*font-size: 0.95em;*/
    /*text-decoration: underline;*/
}
.menuNavArrowRight a, .menuNavArrowRight span {
	background-image: url("/design/menu_arrow_right.png");
}
.menuNav0 {
	font-weight: bold;
	border-bottom: 1px solid #abd0e8;
	padding: 12px 0 2px 0;
}
.menuNav0 a {
	color: #464646 !important;
	background-image: none;
}
.menuNav1 {
	font-weight: bold;
	border-bottom: 1px solid #e5f0f8;
}
.menuNav1 a {
	/*background-image: none;*/
}
.menuNav2 {
	border-bottom: 1px solid #e5f0f8;
	padding: 0 0 0 15px;
}
.menuNav3 {
	padding: 0 0 0 30px;
}
.menuNav4 {
	padding: 0 0 0 45px;
}
.menuNav5 {
	padding: 0 0 0 60px;
}
.menuNav6 {
	padding: 0 0 0 75px;
}
.menuNav7 {
	padding: 0 0 0 90px;
}
.menuNav8 {
	padding: 0 0 0 105px;
}
.menuNav3 a,
.menuNav4 a,
.menuNav5 a,
.menuNav6 a,
.menuNav7 a,
.menuNav8 a {
	color: #2678cf;
}




#content-text {
	margin: 0 0 0 250px;
	border-left: 1px solid #abd0e8;
	line-height: 1.3em;
	/*
  position: absolute;
  left:258px;
  right:0;
  top:0;
  bottom:0;*/
}
#content-text-offdoc {
}
#content-text #content-section {
	overflow: hidden;
	height: 100px;
	/*display: none;*/
}
.no-wrap{	white-space: nowrap;
}
#text {
	padding: 10px 20px 16px 30px;
	text-align: justify;
	/*overflow-x: auto; */
	/*
  position: absolute;
  left:0px;
  right:0;
  top:100px;
  bottom:0;*/

}
#text .text_wrap{
}
#text a:hover {
	color: #e25500;
	color: #2A87E8;
	text-decoration: underline;
}
#text .imgborder {
	border-radius: 3px;
	margin: 5px;
}
#text img.img-left {
	float: left;
	margin: 5px 5px 5px 0;
}
#text img.img-center {
	text-align: center;
	margin: 5px;
}
#text img.img-right {
	float: right;
	margin: 5px 0 5px 5px;
}

a[rel^="lightbox"], .click_to_zoom{
	display: inline-block;
	position: relative;
}
a[rel^="lightbox"]>img,.click_to_zoom>img{
	display: block;
	margin: 0px;
}

a[rel^="lightbox"]:before, .click_to_zoom:before{
	display: inline;
	position: absolute;
	bottom: 4px;
	right: 0px;
	height: 32px;
	width: 32px;
	background-image: url("/design/can_zoom_img.png");
	content: "";
}

#page_text{
	overflow-x: auto;
	overflow-y: hidden;
}
#page_text>div{
	display: inline-block;
	min-width: 100%;
}



#page_text_horiz_scroll{
	position: fixed;
	bottom: 0px;
	left: 0px;
	overflow-x: auto;
	overflow-y: visible;
	z-index: 99999;
	display: none;
}
#page_text_horiz_scroll>div{
	height: 1px;
}
#horiz_slider_blue_shadow_left, #horiz_slider_blue_shadow_right {
    background: transparent;
    display: none;
    height: 100%;
    min-height: 100px;
    position: absolute;
    top: 0;
    cursor: pointer;
}
#horiz_slider_blue_shadow_left{
    background: linear-gradient(to left, rgba(171, 208, 232, 0.0) 0%, rgba(171, 208, 232, 0.25) 70%);
    width: 45px;
    left: -30px;
}
#horiz_slider_blue_shadow_right{
    background: linear-gradient(to right, rgba(171, 208, 232, 0.0) 0%, rgba(171, 208, 232, 0.25) 70%);
    width: 35px;
    right: -20px;
}
.horiz_slider_arrow_left{
	width: 0;
	height: 0;
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-right: 15px solid #4e81c2;
	opacity: 0.4;
	margin-right: 18px;
	float: right;
	margin-top: 10px;
}
.horiz_slider_arrow_right{
	width: 0;
	height: 0;
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 15px solid #4e81c2;
	opacity: 0.4;
	margin-right: 2px;
	float: right;
	margin-top: 10px;
}
#horiz_slider_blue_shadow_left:hover>.horiz_slider_arrow_left, #horiz_slider_blue_shadow_right:hover>.horiz_slider_arrow_right{
    opacity: 0.7;
}




.img_with_signature{	display: inline-block;
	margin: 0.5em;
	vertical-align: top;
	text-align: center;
}

#path {
	font-style: italic;
	font-size: 0.84em;
	line-height: 1.6em;
	/*padding-top: 8px;*/
	padding-bottom: 8px;
	max-height:99999px;
}
#path>a {
	text-decoration: underline;
}

.newsLink {
	display: block;
	padding-left: 14px;
	margin-top: 0.2em;
	margin-bottom: 0.7em;
	background-image: url("/design/m.gif");
	background-repeat: no-repeat;
	background-position: left center;
}



.up-arrow, .up-arrow:hover,
.down-arrow, .down-arrow:hover {
	width: 12px;
	height: 8px;
	background-image: url("/design/updown_arrows.jpg");
	background-repeat: no-repeat;
}
.up-arrow {
	background-position: 0 0;
}
.up-arrow:hover {
	background-position: 0 -8px;
}
.down-arrow {
	background-position: -12px 0;
}
.down-arrow:hover {
	background-position: -12px -8px;
}


.page_filler{    margin-left: 0px;
    font-size: 1em;
}


.videoArchive {
	list-style: none;
	padding: 0;
	margin: 0;
	list-style-position: outside;
}
.videoArchive li {
	padding-bottom: 0.7em;
}
.videoArchiveDate {
	/*float: left;*/
	color: #555;
}
.videoArchiveContent, .video_archive_div {	/*
	//padding-left: 9.6em;
	//border: 1px solid black;
	display: inline-block;
	width: calc(100% - 10em);
	vertical-align: top;
	*/
}
.video_archive_div {
	display: none;
}
.pages_string{
    margin-top: 1.5em;
}
.pages_string>a, .pages_string>b, .pages_string>span{
    display: inline-block;    font-size: 1.35em;
    padding: 0.3em;
    padding-left: 0.55em;
    padding-right: 0.55em;
    text-align: center;
}

.pages_string>b, .pages_string>span{
    background-color:#ffe297;
    border-radius: 5px;
}


.table_search{	margin-top: 2em;	margin-bottom: 1.2em;
	position:relative;
}
.table_search .first{
	display: inline-block;	width: calc(100% - 5em);
}
.table_search span{	display: inline-block;
	margin-right: 0.5em;
}
.table_search input{
	display: inline-block;
	border: 1px solid #8e8d85;
	font-size: 1em;
	width: calc(100% - 1em);
	max-width: 200px;
	padding: 0.2em;
}
.not_found{	display: none;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 2em;
}
.table_is_hidden{
	cursor: pointer;	display: none;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 1px solid #ccc;
	padding: 0.4em;
	color: #8e8d85;
}

.table_search .show_hide{
	cursor: pointer;
	position: absolute;
	text-align: center;
	right: 0px;
	bottom: 0px;
	padding: 0.4em;
	padding-left:0.45em;
	padding-top: 0.3em;
	padding-bottom: 0.6em;
	border: 1px solid #8e8d85;
	width: 1.2em;
	height: 1em;
	background-color: #f5f5f5;
}

.table_search .fullscreen_table_view_toggle{    display: none;
	cursor: pointer;
	position: absolute;
	right: 3.1em;
	bottom: 0px;
	padding: 0;
	width: 1.6em;
	height: 2.05em;
	background-image: url('/design/table.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;

}

.table_wrapper{	overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
}

#fullscreen_table_view{    display: none;
	position: fixed;
	top: 0px;
	left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow: scroll;    -webkit-overflow-scrolling:touch;
    z-index: 9999;
}
#fullscreen_table_view>div{	overflow: hidden;
	padding: 15px;
	/*padding-top: 72px;*/
}
#fullscreen_table_view>div>table{
	transform-origin: 0px 0px;	transform: scale(0.5);
	margin: 0;
}
.fullscreen_table_close{
	cursor: pointer;	background-image: url('/design/help_for_abiturient_close_button.png');
	background-size:cover;
 	position: fixed;
 	width: 57px;
 	height: 57px;
 	top: 0px;
 	right: 0px;
 	z-index: 10000;
 	padding: 0 !important;
}

#site_tree .string{	margin-bottom: 0.1em;
    white-space: nowrap;
    min-width: 250px;
}

#site_tree a:not(.img_or_href):not(.ul){	display: inline-block;
	white-space: normal;
	vertical-align: middle;
	width: calc(100% - 27px);	user-select: none;    	-ms-user-select: none;    	-moz-user-select: none;    	-khtml-user-select: none;    	-webkit-user-select: none;
}
#site_tree img{
	display: block;	vertical-align: middle;
}

#site_tree .img_or_href{
	display: inline-block;
	vertical-align: top;
	padding-top: 0.3em;
	padding-bottom: 0;
	padding-right: 7px;
	padding-left: 7px;
	height: 100%;
	/*float: left;*/
}
.dop_info_staff{	cursor: default;
}
.staff_details_container{	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
}
.staff_details_img_div{
	display: inline-block;	width: 180px;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 10px;
	vertical-align:top;
}
.staff_details_img_div>img{
	/*width: 180px;*/
	display: none;
}
.staff_details_table_div{	display: inline-block;
	width: calc(100% - 190px);
	vertical-align:top;
	text-align: left;
}
.staff_details_dop_info_div{    text-align: left;
}

.popup_container{
	display: none;
	z-index:5;
	background-color: rgba(0, 0, 0, 0.2);
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
.loading_window{
	z-index:999;
	background-color: rgba(0, 0, 0, 0);
}
.popup {
	overflow:visible;
	position:absolute;
	left:50%;
	top:50%;
	background: #fff;
}

.error_div, .message_div, .message_neutral_div{	border-radius: 5px;
	padding: 1em;
	text-align: center;
	/*margin-top: 0.5em;
	margin-bottom: 0.5em;*/
}

.error_div{	border: 1px solid #f26f6f;
	color: #270808;
	background-color: #fff9f9;;
}

.message_div{	border: 1px solid green;
	color: #236223;
	background-color: #f3fff6;
}

.message_neutral_div{	border: 1px solid #31a6c0;
	text-align: left;
}